@media (min-width:1200px)
{
	.click-more
		{
				width: 89%;
		}
}
@media (min-width:992px) and (max-width:1199px)
{       
}
@media (min-width:768px) and (max-width:991px)
{

}
@media (min-width:768px)
{
	
}
@media (max-width:767px) 
{
.top
{
	display:none;
}
.navbar-brand img
{
	width:175px;
}
.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 13px;
}
.footer-menu ul li a
{
	float:none;
	text-align:center;
}
.copyright p {text-align:center;}
.box-footer img{width:100%;margin-top:20px;}
}
